* {
 padding:0;
 border:0;
 margin:0;
 }


body, p, div, td, a, span, h1, h2, h3, input, textarea, select {
 font-family:verdana,arial,helvetica,sans-serif;
 font-size:14px;
 } 


body {
 height:100%;
 width:100%;
 text-align:center;
 margin-top:10px;
 margin-bottom:10px;
 }


h1, h1 a {
 font-size:20px;
 font-weight:bold;
 color:#005BA8;
 }


h2, h2 a {
 font-size:18px;
 font-weight:bold;
 color:#005BA8;
 }
h2 .subheading-category {
 font-size:18px;
 font-weight:normal;
 color:#005BA8;
 }


h3, h3 a {
 font-size:16px;
 font-weight:bold;
 color:#005BA8;
 }


h4, h4 a {
 font-size:15px;
 font-weight:bold;
 color:#005BA8;
 }


p {
 text-align:justify;
 }


ul, ol {
 margin-left:10px;
 margin-top:0px;
 margin-bottom:0px;
 }


li {
 margin-left:20px;
 margin-bottom:6px;
 }


a:link, a:visited, a:active {
 color:#005BA8;
 text-decoration:underline;
 }
a:hover {
 color:#FF0000;
 text-decoration:underline;
 }


h1 a:link, h1 a:active, h1 a:visited,
h2 a:link, h2 a:active, h2 a:visited,
h3 a:link, h3 a:active, h3 a:visited {
 text-decoration:none;
 }
h1 a:hover, h2 a:hover, h3 a:hover {
 text-decoration:nunderline;
 }


input, textarea, select { /* Achtung, select reagiert NICHT aus diese Definition! */
 border:1px solid #0066BC;
 background:#CEE9FF;
 }


ul.menu, ul.menu ul {
 list-style-type:none;
 list-style-position:outside;
 margin:0;
 padding:0;
 }


ul.menu li {
 margin:0;
 padding:0;
 padding-left:0;
 }


#all_div1 { /* div */
 width:1010px;
 margin:auto;
 background: url(../images/all_bg.gif) repeat-y;
 }


#all_div2 { /* div */
 width:1010px;
 background: url(../images/all_bg_top.gif) top no-repeat;
 }


#all_div3 { /* div */
 width:1010px;
 background: url(../images/all_bg_foot.gif) bottom no-repeat;
 }


#all_div3 { /* div */
 width:1010px;
 background: url(../images/all_bg_foot.gif) bottom no-repeat;
 }


#main { /* div */
 width:1010px;
 text-align:left;
 }


#top1 { /* div */
 float:left;
 height:236px;
 width:988px;
 margin-top:6px;
 margin-left:11px;
 background: url(../images/top_bg.gif) repeat-y;
 }


#top1_left1 { /* div */
 float:left;
 margin-top:9px;
 margin-left:9px;
 height:218px;
 width:250px;
 background:#FFFFFF;
 }


#top1_left { /* div */
 float:left;
 margin-top:1px;
 margin-left:1px;
 height:216px;
 width:248px;
 overflow:hidden;
 background:#FFFFFF;
 }


#top1_mid_right1 { /* div */
 float:left;
 margin-top:9px;
 height:218px;
 width:719px;
 background-color:#FFFFFF;
 }


#top1_mid_right2 { /* div */
 float:left;
 margin-top:1px;
 height:216px;
 width:718px;
 }


#top1_mid { /* div */
 float:left;
 height:216px;
 width:468px;
 overflow:hidden;
 }


#top1_right { /* div */
 float:left;
 height:216px;
 width:250px;
 overflow:hidden;
 background: url(../images/top_right_bg.png) repeat-y;
 }



#top2 { /* div */
 clear:both;
 float:left;
 height:32px;
 width:988px;
 margin-top:1px;
 margin-left:11px;
 overflow:hidden;
 background:#005BA8;
 }


#top2 .menu {
 margin-top:7px;
 }
#top2 .menu li {
 float:left;
 margin-left:9px;
 margin-right:9px;
 }
#top2 .menu a:link, #top2 .menu a:visited, #top2 .menu a:active {
 font-size:17px;
 text-decoration:none;
 color:#FFFFFF;
 }
#top2 .menu a:hover {
 text-decoration:underline;
 color:#FF0000;
 }



#abstand_top { /* div */
 clear:both;
 width:100%;
 height:10px;
 overflow:hidden;
 }


#top3 { /* div */
 clear:both;
 height:32px;
 width:988px;
 margin-left:11px;
 }


#top3_left { /* div */
 float:left;
 width:259px;
 height:32px;
 overflow:hidden;
 }


#top3_mid { /* div */
 float:left;
 width:469px;
 height:32px;
 overflow:hidden;
 }


#top3_mid .moduletable {
 margin-left:15px;
 }


#top3_right { /* div */
 float:left;
 width:250px;
 height:32px;
 overflow:hidden;
 }


#top3_right .moduletable .search { /* div */
 float:right;
 }
#top3_right .moduletable .search label {
 display:none;
 }
#top3_right .moduletable .search #mod-search-searchword {
 width:250px;
 height:20px;
 padding-left:3px;
 padding-top:1px;
 padding-bottom:1px;
 border:solid 1px #4084BE;
 background:#FFFFFF;
 }


#left_cont_right { /* div */
 width:988px;
 margin-left:11px;
 }


#left_div { /* div */
 float:left;
 margin-left:9px;
 }


#left { /* div */
 float:left;
 width:250px;
 overflow:hidden;
 }


#mid { /* div */
 float:left;
 }


#content {
 margin-left:15px;
 }



#right { /* div */
 float:left;
 width:250px;
 overflow:hidden;
 }


#right .moduletable {
 border:1px solid #4084BE;
 background:#FFFFFF;
 }


#right .moduletable h3 {
 padding-top:4px;
 padding-bottom:4px;
 text-align:center;
 background:#CEE9FF;
 }


#right .newsflash-title {
 margin-top:15px;
 font-size:15px;
 font-weight:bold;
 color:#005BA8;
 }


#right .readmore {
 margin-top:5px;
 }


.breadcrumbs * {
 font-size:12px;
 }
.breadcrumbs a:link, .breadcrumbs a:active, .breadcrumbs a:visited, .breadcrumbs a:hover {
 text-decoration:none;
 }



#left .menu {
 }


#left .menu li {
 border-top:1px solid #C2D9ED;
 }
#left .menu li a {
 display:block;
 font-size:15px;
 padding-top:7px;
 padding-bottom:7px;
 text-decoration:none;
 background-image: url(../images/marker_n.gif);
 background-repeat: no-repeat;
 }
#left .menu li a:hover {
 text-decoration:underline;
 background-image: url(../images/marker_a.gif);
 background-repeat: no-repeat;
 }
#left .menu .current {
 }
#left .menu .current li {
 }
#left .menu .current a {
 background-image: url(../images/marker_a.gif);
 }
#left .menu .current li a {
 background-image: url(../images/marker_n.gif);
 }
#left .menu li a {
 padding-left:20px;
 background-position: 0px 9px;
 }
#left .menu ul li a {
 padding-left:33px;
 background-position: 13px 9px;
 }
#left .menu ul ul li a {
 padding-left:46px;
 background-position: 26px 9px;
 }
#left .menu ul ul ul li a {
 padding-left:59px;
 background-position: 39px 9px;
 }
#left .menu ul ul ul ul li a {
 padding-left:72px;
 background-position: 52px 10px;
 }



#abstand_foot1 { /* div */
 clear:both;
 width:100%;
 height:15px;
 overflow:hidden;
 }


#foot_div { /* div */
 height:28px;
 }


#foot { /* div */
 height:28px;
 width:988px;
 margin-left:11px;
 overflow:hidden;
 border-top:1px solid #0066BC;
 background:#C2D9ED;
 text-align:center;
 }



#foot a:link, #foot a:visited, #foot a:active {
 font-size:14px;
 text-decoration:none;
 }
#foot a:hover {
 text-decoration:underline;
 }


#foot .menu {
 margin-top:3px;
 }
#foot .menu * {
 }
#foot .menu li {
 display:inline;
 margin-left:9px;
 margin-right:9px;
 }


#abstand_foot2 { /* div */
 clear:both;
 width:100%;
 height:20px;
 overflow:hidden;
 }


.actions {
 text-align:right;
 }
.actions li {
 margin-top:0;
 margin-right:0;
 margin-left:0;
 margin-bottom:0;
 display:inline;
 }
.actions li img {
 margin-left:10px;
 }


.nod {
 display:none;
 }


hr {
 margin:0;
 padding:0;
 height:1px;
 color:#005BA8;
 background:#005BA8;
 }


a.readon {
 display:block;
 padding-bottom:10px;
 margin-bottom:10px;
 }


.pfeil,
a.pfeil,
a.readmore, .readmore a, a.readon {
 padding-left:20px;
 text-decoration:none;
 }
a.pfeil:link, a.pfeil:visited, a.pfeil:active,
a.readmore:link, .readmore a:link, a.readmore:visited, .readmore a:visited, a.readmore:active, .readmore a:active,
a.readon:link, a.readon:visited, a.readon:active {
 text-decoration:none;
 background:url(../images/marker_n.gif) no-repeat 0px 2px;
 }
a.pfeil:hover,
a.readmore:hover,
.readmore a:hover,
a.readon:hover {
 background:url(../images/marker_a.gif) no-repeat 0px 2px;
 text-decoration:underline;
 }
.readmore {
 margin-top:10px;
 }


a.pdf:link, a.pdf:visited, a.pdf:active {
 padding-left:18px;
 text-decoration:none;
 background:url(../images/pdf_n.gif) no-repeat;
 }
a.pdf:hover {
 text-decoration:underline;
 background:url(../images/pdf_a.gif) no-repeat;
 }


.text_blau {
 color:#005BA8;
 }


.text_rot {
 color:#FF0000;
 }


.rahmen_schwarz {
 border:solid 1px #000000;
 }


.rahmen_blau {
 border:solid 1px #4084BE;
 }


.padding15 {
 padding:15px;
 }


.standardbild, .standardbild_links, .standardbild_rechts, 
div.img-fulltext-left img, div.img-intro-left img,
div.img-fulltext-right img, div.img-intro-right img {
 border:1px solid #005BA8;
 }
a:link img.standardbild, a:active img.standardbild, a:visited img.standardbild {
 border:solid 1px #005BA8;
 }
a:hover img.standardbild {
 border:solid 1px #FF0000;
 }
.standardbild_links {
 float:left;
 margin-right:15px; 
 margin-bottom:5px; 
 border:solid 1px #005BA8;
 clear:both;
 }
.standardbild_rechts {
 float:right;
 margin-left:15px; 
 margin-bottom:5px; 
 border:solid 1px #005BA8;
 clear:both;
 }



div.img-intro-right {
 float:right;
 margin-left:15px;
 clear:right;
 }
div.img-intro-left {
 float:left;
 margin-right:15px;
 clear:left;
 }


div.img-fulltext-right {
 float:right;
 margin-left:15px;
 clear:right;
 }
div.img-fulltext-left {
 float:left;
 margin-right:15px;
 clear:left;
 }


.Tel. 02624 54579 {
 font-size:11px;
 }


.linklist {
 }
.linkliste p {
 padding-bottom:6px;
 padding-top:0px;
 }


div.item {
 margin-top:15px;
 }


div.item-separator {
 border-bottom:solid 1px #C2D9ED;
 margin-top:5px;
 height:5px;
 clear:both;
 }


#right div.newsflash {
 padding-left:10px;
 padding-right:10px;
 padding-bottom:10px;
 }


table.standardtabelle {
 border-collapse:collapse;
 background:#C2D9ED;
 }
table.standardtabelle td {
 padding:5px;
 border:#FFFFFF solid 3px;
 }


.pagination ul li {
 display:inline;
 }



a.tpm:link, a.tpm:active, a.tpm:visited {
 float:right;
 margin-top:1px;
 margin-right:20px;
 font-size:9px;
 color:#FFFFFF;
 text-decoration:none;
 }
a.tpm:hover {
 color:#FF0000;
 text-decoration:none;
 }

/* File enthält nur die CSS, die der User in Editor sehen soll. */


.readon {}
.pfeil {}
.pdf {}
.text_blau {}
.text_rot {}
.rahmen_schwarz {}
.rahmen_blau {}
.padding15 {}
.standardbild {}
.standardbild_links {}
.standardbild_rechts {}
.Tel. 02624 54579 {}
.linklist {}

